[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages still depending on GTK+ 1.2

On Wed, Dec 10, 2008 at 10:05 AM, Charles Plessy <plessy@debian.org> wrote:

> OK, I think that you have a good point: if removed in Lenny+1, GTK+1.2 will
> still be apt-gettable for around three years, and then hopefully forever from
> snapshots.debian.org.

And archive.debian.org, which includes sarge -> Debian-0.93R6.



Reply to: